INSERT INTO schedule.timeslot (id, timeslot) VALUES (1, 'Mon 8:30 - 10:05');
INSERT INTO schedule.timeslot (id, timeslot) VALUES (2, 'Mon 10:25 - 12:00');
INSERT INTO schedule.timeslot (id, timeslot) VALUES (3, 'Mon 12:20 - 13:55');
INSERT INTO schedule.timeslot (id, timeslot) VALUES (4, 'Mon 14:15 - 15:50');
INSERT INTO schedule.timeslot (id, timeslot) VALUES (5, 'Mon 16:10 - 17:45');
INSERT INTO schedule.timeslot (id, timeslot) VALUES (6, 'Tue 8:30 - 10:05');
INSERT INTO schedule.timeslot (id, timeslot) VALUES (7, 'Tue 10:25 - 12:00');
INSERT INTO schedule.timeslot (id, timeslot) VALUES (8, 'Tue 12:20 - 13:55');
INSERT INTO schedule.timeslot (id, timeslot) VALUES (9, 'Tue 14:15 - 15:50');
INSERT INTO schedule.timeslot (id, timeslot) VALUES (10, 'Tue 16:10 - 17:45');
INSERT INTO schedule.timeslot (id, timeslot) VALUES (11, 'Wed 8:30 - 10:05');
INSERT INTO schedule.timeslot (id, timeslot) VALUES (12, 'Wed 10:25 - 12:00');
INSERT INTO schedule.timeslot (id, timeslot) VALUES (13, 'Wed 12:20 - 13:55');
INSERT INTO schedule.timeslot (id, timeslot) VALUES (14, 'Wed 14:15 - 15:50');
INSERT INTO schedule.timeslot (id, timeslot) VALUES (15, 'Wed 16:10 - 17:45');
INSERT INTO schedule.timeslot (id, timeslot) VALUES (16, 'Thu 8:30 - 10:05');
INSERT INTO schedule.timeslot (id, timeslot) VALUES (17, 'Thu 10:25 - 12:00');
INSERT INTO schedule.timeslot (id, timeslot) VALUES (18, 'Thu 12:20 - 13:55');
INSERT INTO schedule.timeslot (id, timeslot) VALUES (19, 'Thu 14:15 - 15:50');
INSERT INTO schedule.timeslot (id, timeslot) VALUES (20, 'Thu 16:10 - 17:45');
INSERT INTO schedule.timeslot (id, timeslot) VALUES (21, 'Fri 8:30 - 10:05');
INSERT INTO schedule.timeslot (id, timeslot) VALUES (22, 'Fri 10:25 - 12:00');
INSERT INTO schedule.timeslot (id, timeslot) VALUES (23, 'Fri 12:20 - 13:55');
INSERT INTO schedule.timeslot (id, timeslot) VALUES (24, 'Fri 14:15 - 15:50');
INSERT INTO schedule.timeslot (id, timeslot) VALUES (25, 'Fri 16:10 - 17:45');